<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Download;

interface StreamableFileInterface
{
    /**
     * Streams file contents to output.
     */
    public function stream();

    public function getContentType(): string;

    public function getFileExtension(): string;
}
